[Unit]
Description=GNU Health Server
After=network.target

[Service]
Type=simple
User=gnuhealth
Environment=TRYTOND_CONFIG=/srv/gnuhealth/gnuhealth/tryton/server/config/trytond.conf
Environment=VIRTUAL_ENV=/srv/gnuhealth
Environment=PYTHONPATH=/srv/gnuhealth/gnuhealth/tryton/server/trytond-4.2.8:/srv/gnuhealth/gnuhealth/tryton/server/config
Environment=PATH=/srv/gnuhealth/bin:/usr/local/bin:/usr/bin:/bin
WorkingDirectory=/srv/gnuhealth
ExecStart=/srv/gnuhealth/gnuhealth/tryton/server/trytond-4.2.8/bin/trytond

[Install]
WantedBy=multi-user.target
